<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1471" name="Page" prototype="Page" created="1302903395299" lastModified="1302903457781">
  <hop:parent idref="0" prototyperef="Root"/>
    <http_browser>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.16) Gecko/20110319 Firefox/3.6.16</http_browser>
    <lang>en-us</lang>
    <uri>elc</uri>
    <http_host>beagleboard.org</http_host>
    <time type="date">15.04.2011 16:37:37 CDT</time>
    <pseudoparent idref="0" prototyperef="Root"/>
    <http_remotehost>127.0.0.1</http_remotehost>
    <hopsession>127.0.0.198.47.16.1t7va67c8iko2</hopsession>
    <user>blog.hangerhead.com</user>
    <body>
 The slides used in the presentation are all at
 &lt;a href=&quot;http://beagleboard.org/esc&quot;&gt;beagleboard.org/esc&lt;/a&gt;
 under Chicago 2010 and
 &lt;a href=&quot;http://beagleboard.org/challenge&quot;&gt;beagleboard.org/challenge.&lt;/a&gt;
</body>
    <http_language>en-us,en;q=0.8,en-gb;q=0.5,ja;q=0.3</http_language>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_referer>http://beagleboard.org/elc/edit</http_referer>
  </hopobject>
</xmlroot>
